/**
Theme Name: rana-bichousei
Author: 
Author URI:
Description:
Version: 1.0.0
Text Domain: rana-bichousei
Template: astra
*/
.vertical-text {
  writing-mode: vertical-rl;
  text-orientation: upright;
  letter-spacing: 0.25em;
}
.section-bg{
  background-size: cover;
}
.section-bg--style01{
  /*background-image: url("images/section_bg01.jpg");*/
  background-image: url("images/section_bg01-02.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-color:rgba(255,255,255,0.5);
  background-blend-mode:lighten;
}
.section-bg--style02{
  background-image: url("images/section_bg02.jpg");
  background-repeat: no-repeat;
  background-position: center;
}
#ast-scroll-top{
  font-size: 28px
}
.btn-hover__gold:hover{
  background: #DCA54A;
}
.element-is-sticky {
    width: 100%!important;
    left: 0!important;
  }
@media screen and (max-width: 1024px) {
  .site-header .site-logo-img{
    width: 168px;
    height: auto
  }
  .ast-builder-menu-1 .menu-item > .menu-link {
    font-size: 14px;
  }
}
/*@media screen and (max-width: 921px) {
  /* 上部固定調整　▼ */
  
  /*.element-is-sticky .ast-builder-grid-row{
    margin: 0 24px;
  }
  .ast-hfb-header .site-header{
    width: 100vw!important;
    margin-left: calc(50% - 50vw)!important;
  }
  .ast-builder-grid-row{
    margin: 0 24px;
  }
  /* 上部固定調整　▲ */
/*}*/


